<?
include_once $_SERVER['DOCUMENT_ROOT'] . '/sys/inc/start.php';
include_once $_SERVER['DOCUMENT_ROOT'] . '/sys/inc/sess.php';
include_once $_SERVER['DOCUMENT_ROOT'] . '/sys/inc/home.php';
include_once $_SERVER['DOCUMENT_ROOT'] . '/sys/inc/settings.php';
include_once $_SERVER['DOCUMENT_ROOT'] . '/sys/inc/db_connect.php';
include_once $_SERVER['DOCUMENT_ROOT'] . '/sys/inc/ipua.php';
include_once $_SERVER['DOCUMENT_ROOT'] . '/sys/inc/fnc.php';

if (isset($_SESSION['id_user']))
$user = get_user($_SESSION['id_user']);

if (isset($_GET['func'])){
	$func = text($_GET['func']);
	if (is_file(H.'sys/javascript/action/inc/' . $func . '.php')){
		require H.'sys/javascript/action/inc/' . $func . '.php';
	}
}
?>